A:visited  {
	color: #800080;
	text-decoration: underline;
	font-weight: bold;
}
A:link  {
	color: #800080;
	text-decoration: underline;
	font-weight: bold;
}
A:active  {
	color: #800080;
	text-decoration: underline;
	font-weight: bold;
}
A:hover   {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.body {
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #000000;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
	background-image: url(metroferals_bkgd02.gif);
	background-repeat: repeat-x; 
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 19px;
	color: #066628;
	text-decoration: none;
	font-weight: normal;
	padding-top: 15px;
	padding-left: 0px;
}
.leftnavHEAD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #066628;
	text-decoration: none;
	font-weight: normal;
	padding-top: 5px;
}
a.leftnavHEAD:visited {
	color: #066628;
	text-decoration: none;
	font-weight: normal;
}
a.leftnavHEAD:link {
	color: #066628;
	text-decoration: none;
	font-weight: normal;
}
a.leftnavHEAD:hover {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
a.leftnavHEAD:active {
	color: #066628;
	text-decoration: none;
	font-weight: normal;
}
.topcontactinfo {
	font-family: Arial, Trebuchet MS, Lucida Grande, Verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	text-decoration: none;
	padding-top: 12px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
a.topcontactinfo:visited {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a.topcontactinfo:link {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a.topcontactinfo:hover {
	color: #666666;
	text-decoration: underline;
	font-weight: normal;
}
a.topcontactinfo:active {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.topnav {
	font-family: Arial, Trebuchet MS, Lucida Grande, Verdana, sans-serif;
	font-size: 13px;
	line-height: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a.topnav:visited {
	color: #333333;
	text-decoration: none;
}
a.topnav:link {
	color: #333333;
	text-decoration: none;
}
a.topnav:hover {
	color: #800080;
	text-decoration: none;
}
a.topnav:active {
	color: #333333;
	text-decoration: none;
}
.topnavON {
	font-family: Arial, Trebuchet MS, Lucida Grande, Verdana, sans-serif;
	font-size: 13px;
	line-height: 11px;
	color: #066628;
	text-decoration: none;
	font-weight: bold;
}
a.topnavON:visited {
	color: #066628;
	text-decoration: none;
}
a.topnavON:link {
	color: #066628;
	text-decoration: none;
}
a.topnavON:hover {
	color: #800080;
	text-decoration: none;
}
a.topnavON:active {
	color: #066628;
	text-decoration: none;
}
.leftnav {
	font-family: Arial, Trebuchet MS, Lucida Grande, Verdana, sans-serif;
	font-size: 13px;
	line-height: 13px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
a.leftnav:visited {
	color: #800080;
	text-decoration: none;
}
a.leftnav:link {
	color: #800080;
	text-decoration: none;
}
a.leftnav:hover {
	color: #333333;
	text-decoration: none;
}
.bottomnav {
	font-family: Arial, Trebuchet MS, Lucida Grande, Verdana, sans-serif;
	font-size: 10px;
	line-height: 19px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
a.bottomnav:visited {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.bottomnav:link {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.bottomnav:hover {
	color: #800080;
	text-decoration: underline;
	font-weight: normal;
}
a.bottomnav:active {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.bottomcredits {
	font-family: Arial, Trebuchet MS, Lucida Grande, Verdana, sans-serif;
	font-size: 9px;
	line-height: 19px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
a.bottomcredits:visited {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
a.bottomcredits:link {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
a.bottomcredits:hover {
	color: #800080;
	text-decoration: underline;
	font-weight: normal;
}
a.bottomcredits:active {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
.paragraph {
	font-family: Arial, Trebuchet MS, Lucida Grande, Verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #141414;
	text-indent: 15px;
}
.redsubhead {
	font-family: Arial, Trebuchet MS, Lucida Grande, Verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #D90B0B;
	text-decoration: underline;
}
.bodytop {
	font-family: Arial, Trebuchet MS, Lucida Grande, Verdana, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #362000;
	text-align: left;
}
.bodyTABLE {
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}
.bodyTABLEhead {
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #000000;
	text-align: left;
	margin-bottom: 0px;
	padding-bottom: 8px;
	margin-top: 0px;
	padding-right: 0px;
	padding-left: 8px;
}
.bodytag {
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #999999;
	margin: 0px;
	padding: 0px;
}
.picturetext {
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 13px;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
}
.bodyhighlight {
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 19px;
	color: #CC0066;
	margin: 0px;
}
.homepageHEADLINE {
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #CC0066;
	margin: 0px;
	padding: 0px;
}
a.homepageHEADLINE:visited {
	color: #CC0066;
	text-decoration: none;
}
a.homepageHEADLINE:link {
	color: #CC0066;
	text-decoration: none;
}
a.homepageHEADLINE:hover {
	color: #800080;
	text-decoration: none;
}
a.homepageHEADLINE:active {
	color: #CC0066;
	text-decoration: none;
}
h2 {
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	padding-bottom: 0px;
}
.bodybold {
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	line-height: 19px;
	color: #333333;
	font-weight: bold;
}
.bodybold2 {
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	line-height: 20px;
	color: #333333;
	font-weight: bold;
}
.bodyBULLETS {
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #000000;
}
.body2 {
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #000000;
}
.bodynarrow {
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #000000;
}
